/*
.ilc-post-grid__list {
  display: flex;
  margin: -10px;
  flex-wrap: wrap;
}

.ilc-post-grid__listing {
  flex: 0 0 33.333%;
  padding: 10px;
  align-items: stretch;
}

.ilc-post-grid__listing article {
  display: block;
  background: #fafafa;
  padding: 20px;
  height: 300px;
  overflow: hidden;
  position: relative;
}

.ilc-post-grid__filter {
  background: rgba(255, 0, 0, 0.1);
  padding: 20px;
  margin-bottom: 20px;
  display: flex;
}

.ilc-post-grid__categories {
  display: flex;
}

.ilc-post-grid__categories ul {
  list-style-type: none;
  padding: 0 !important;
  margin: 0 !important;
  display: flex;
}

.ilc-post-grid__categories ul li {
  list-style-type: none;
}

.ilc-post-grid__heading {
  flex: 0 0 100%;
  margin-top: 50px;
  padding: 10px;
}

.ilc-post-grid__heading:first-child {
  margin-top: 0;
}

.ilc-post-grid__heading h2 {
  text-transform: uppercase;
}
*/
